Subject: RE: JAVA
From: "Suhaib Siddiqi" <[email-masked]>
To: "Mumit Khan" <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 29 Oct 1999 14:36:22 -0400

GCC 2.95 from Mumit Khan ( I assume Cygwin users know this URL at
least ;-)

JDk 1.2.2 from www.sun.com  (Win32 JDK 1.2.2 contains JRE 1.2.2)

Must set JDK = c:\jdk1.22 (or whatever your install path is)

Must set JRE = c:\jdk (or whatever you install path is)

Apply Mumits JNI patches.

That was al I needed.  IBM JAVA OpenDX compiled out-of-the-box.

Suhaib

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Mumit Khan
> Sent: Friday, October 29, 1999 1:01 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: JAVA
>
>
> "Suhaib Siddiqi" <[email-masked]> writes:
> >
> >
> > GNU Java compiler simply work great. Though you will
> need to install
> > JDK/JRE.  I used it to compile IBM Java OpenDX with
> Cygwin/GCC-2.95
> > and JDK 1.2.2
> > You will need Mumits JNI patch for JDK
>
> Thanks Suhaib. Could you do a quick checklist on what
> needs to be downloaded
> and from where for the benefit of the list?
>
> Regards,
> Mumit
>
>
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]